Bug 489527 - Error Class Code: 19
Error Class Code: 19
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-rhn-plugin (Show other bugs)
5.2
x86_64 Linux
low Severity medium
: alpha
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-10 11:54 EDT by Tomislav
Modified: 2014-01-21 01:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-09 17:09:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomislav 2009-03-10 11:54:39 EDT
Description of problem:

yum repolist all

Loading "security" plugin
Loading "rhnplugin" plugin
There was an error communicating with RHN.
RHN support will be disabled.

Error Message:
    Your account does not have access to any channels matching (release='5', arch='x86_64-redhat-linux')
If you have a registration number, please register with it first at http://www.redhat.com/apps/activate/ and then try again.
Error Class Code: 19
Error Class Info: Architecture and OS version combination is not supported.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Version-Release number of selected component (if applicable):
yum --version
3.2.8
Comment 1 Tomislav 2009-03-19 21:08:14 EDT
Solved by reinstalling of 
redhat-release-5Server-5.2.0.4.x86_64.rpm
Comment 2 Miroslav Suchý 2009-10-09 17:09:13 EDT
If I understand it correctly it is not a bug. If you Tomislav disagree and redhat-release-5Server has been demaged by rhel itself, please reopen with more info how to reproduce.

Note You need to log in before you can comment on or make changes to this bug.